@charset "utf-8";
@font-face{src:url(../fonts/regular.otf);font-family:regular;}

*{margin:0;padding:0;}
html{background:#eee;}
body{background:url(../images/bg.jpg) repeat-x;background-position:center 0;}
.box{width:960px;margin:auto;}
h1, h2, h3, h4, h5, h6, p, li{font-family:regular;}
h1{font-size:48px;margin-bottom:5px;}
h2{font-size:36px;margin-bottom:5px;}
h3{font-size:24px;margin-bottom:5px;}
h4{font-size:18px;margin-bottom:5px;}
h5{font-size:16px;margin-bottom:5px;}
h6{font-size:14px;margin-bottom:5px;}
p{font-size:16px;margin-bottom:20px;}
li{font-size:16px;}
ul{list-style:none;}
a{font-style:none;color:#000;}
.clear{clear:both;}
#grid{width:960px;margin:auto;display:block;overflow:auto;}
.twocoluns{float:left;width:50%;}
.treecoluns{float:left;width:320px;}
.fourtcoluns{float:left;width:25%;}
.text-center{text-align:center;}
#header{width:100%;background:url(../images/header.png) repeat-x; height:492px;}
#title{height: 80px;background-color: #ddd;}
#title h2{margin-top: 16px;color: #04d;float: left;text-transform: uppercase;font-style: italic;}
#content{width:100%;}
#footer{width:100%;height:140px;background:url(../images/footer.jpg) repeat-x;float:left;padding: 20px 0;}
.logo{background:url(../images/logo-bg.png) no-repeat;width:335px;height:200px;float:left;}
.logo img{margin:20px 65px;}
.info{float:right;color:#fff;margin-top:10px;}
.info p{margin:0;text-align:right;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);}
.info span{font-size:36px;font-weight:bold;}
.menu{position: absolute;top: 436px;}
.menu li{display:inline-block;padding:19px 14px;color:#f3f3f3;}
.menu li:hover{color:#fff;}
#ativo{background:url(../images/ctrl.png) no-repeat;background-position:center 42px;color:#fff;}
.content{width:100%;float:left;padding: 30px 0;}
.content h4{color: #04d;}
.content ul{margin-bottom:20px;}

label{display:block;font-family:Tahoma, Geneva, sans-serif;}
input, textarea{width:480px;margin:4px 0 10px 0;padding:4px;}
textarea{height:160px;font-size:14px;}

input[type="submit"]{padding:6px;float:right;width:80px;margin:0 -10px 0 0;}

.icon{width: 460px;height: 293px;position: absolute;display: inline-block;top: 270px;left: 630px;}
.home{background:url(../images/home.png) no-repeat;}

ul.lista{list-style:circle;margin:10px 0 30px 0;}
ul.lista li{margin:0 0 4px 30px;}